.main-container-div {
  display: flex;
}

fd-shellbar .fd-shellbar {
  position: sticky;
  top: 0;
  z-index: 5;
}

fd-side-nav .fd-side-nav {
  position: sticky;
  height: 100%;
}

fd-side-nav {
  height: calc(100vh - 44px);
}
